.token.atrule,
.token.attr-name,
.token.important,
.token.keyword,
.token.property,
.token.selector,
.token.tag > .token.tag {
    font-weight: bold;
}

.token.cdata,
.token.comment,
.token.doctype,
.token.prolog {
    color: #090;
}

.token.attr-value,
.token.char,
.token.regex,
.token.string {
	color: #c00;
}

.token.boolean,
.token.number {
	color: #00c;
}

/* And reset a couple of things: */

/* The < in <a href="…"> */
.token.tag > .token.tag > .token.punctuation {
    font-weight: normal;
}

/* The = in <a href="…"> */
.token.attr-value > .token.punctuation:first-child {
    color: #333e48;
}
